如何安装声卡cm8738

为当前最终发行版之前的所有版本提供支持
回复
7gun
帖子: 1
注册时间: 2007-08-17 0:50
送出感谢: 0
接收感谢: 0

如何安装声卡cm8738

#1

帖子 7gun » 2007-08-17 0:52

ubuntu自带的驱程系可以使用,但无法使用光纤。有没有高手能指点一下!谢谢
头像
JangMunho
帖子: 1347
注册时间: 2006-01-18 12:55
来自: 也许真的没有人理解
送出感谢: 0
接收感谢: 1 次

#2

帖子 JangMunho » 2007-08-17 8:06

我从没有奢望能在Ubuntu中使用SPDIF……
我觉得肯定是可以用的,只不过估计要装一大堆依赖包然后才能编译官方的驱动。同志,如果你很执着,做好这几天要和 packages.ubuntu.com较劲的准备吧……
MacBook Pro 15" User
Cocoa Programmer
回复

回到 “老旧版本支持”